{
  "id": 3346087,
  "name": "Edythe Louise Dick, appellee, v. Albert Dick, appellant",
  "name_abbreviation": "Dick v. Dick",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,102",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 362,
    "ocr_confidence": 0.523,
    "sha256": "5a2f70e380c25300fe973dd47113dce932770f9c4af3d0efeec7235dbc01f4db",
    "simhash": "1:4309003d06548a39",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edythe Louise Dick, appellee, v. Albert Dick, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Frank T. Jordan, Raymond L. Fitzgerald and Elmer M. Leesman, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Edythe Louise Dick, appellee, v. Albert Dick, appellant.\nGen. No. 31,102.\nHeard in the third division of this court for the first district at the March term, 1926.\nOpinion filed March 2, 1927.\nFrank T. Jordan, Raymond L. Fitzgerald and Elmer M. Leesman, for appellant. No appearance for appellee."
  },
  "file_name": "0630-02",
  "first_page_order": 664,
  "last_page_order": 664
}
